@charset "utf-8";
/* CSS Document */
body, #header{
	margin: 0;
	padding: 0;
	min-width: 1120px;
}
body.general{
	background: url(/images/menubackground.png) repeat-y 0 10px;
}
#header{
	background-repeat: repeat-x;
}
#logo{
	position: absolute;
	left: 275px;
	top: 3px;
}
#header, #base, #best1, #best2, #best3{
	height: 710px;
}
#header a{
	color: white;
}
#header a:hover{
	color: #1ddce6;
}
#base, #best1, #best2, #best3{
	width: 100%;
	background-position: top left;
	background-repeat: repeat-x;
	position: absolute;
	top: 0;
	left: 0;
	overflow-x: hidden;
}
#base p, #best1 p, #best2 p, #best3 p{
	font-size: 14px;
	margin-top: 10px;
}
#best3 div p{
	margin-left: 162px;
}
#best1 h1, #best2 h1, #best3 h1{
	margin: 10px -2px 0;
}
#base, #body {
/*	background-color: white;*/
}
#base{
	background-image: url("images/hdrbackground3.jpg");
	z-index: -3;
}
#base.bubbles{
	background-image: url(images/hdrBackgroundBbls.jpg);
}
#base div, #best1 div, #best2 div, #best3 div{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #f8ffa6;
	background-repeat: no-repeat;
	background-position: left top;
	height: 201px;
}
#base div, #best3 div{
	width: 1030px;
	background-image: url(images/hdrBackground-3.jpg);
	background-position: right top;
	padding-top: 384px;
	padding-left: 160px;
	margin: 0 auto;
}
#base.bubbles div{
	background-image: url(images/hdr85bubles.jpg);
	background-position: right 112px;
}
#base.first p{
	display: none;
}
#best1, #best2 , #best3{
	opacity: 0;
	transition: all 2s;
}
#best1 div, #best2 div{
	width: 896px;
	padding-top: 400px;
	padding-left: 30px;
	margin: 0 auto;
}
.h1{
	font-size: 24pt;
	font-weight: bold;
}
.h2{
	font-size: 1.5em;
	font-weight: 700;
}
#best1{
	background-image: url("images/hdrBest1Background.jpg");
	z-index: -3;
}
#best1 div{
	background-image: url("images/hdrBest1.jpg");
}
#best2{
	background-image: url("images/hdrBest2Background.jpg");
	z-index: -2;
}
#best2 div{
	background-image: url("images/hdrBest2.jpg");
}
#best3{
	background-image: url("images/hdrbackground4.jpg");
	z-index: -1;
}
#best3 div{
	background-image: url("images/hdrbackground-4.jpg");
	width: 1195px;
	padding-left: 0;
}
#logobar {
	height: 96px;
	width: 100%;
	background-image: url("images/hdrBgnd.png");
	background-position: 0 14px;
	background-repeat: repeat-x;
}
#logobar .logo{
	margin-top: 3px;
}
#logobar form img {
	margin-top: 2px;
}
#logobar #title{
	width: 1030px;
	margin: 0 auto;
}
#logobar #title h1{
	color: white;
	display: inline-block;
	margin: 25px 15px;
	padding: 0;
	vertical-align: top;
	font-size: 20pt;
}
#logobar div #languages{
	float: right;
	display: inline-block;
}
#logobar #languages a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 0 3px;
}
#logobar #languages img{
	vertical-align: top;
	margin: 2px 2px 2px 9px;
}
#logobar form{
	float: right;
	clear: right;
	margin: 10px 15px;
	padding: 0 10px;
	border: 1px solid #A7C9FF;
	border-radius: 4px;		
}
#logobar input{
	background-color: transparent;
	border-color: transparent;
	color: #A7C9FF;
	width: 350px;
}
#logobar input:focus, #logobar .active input{
	outline: none;
}
#logobar .active input, #logobar .active input:focus{
	color: white;
}
#logobar input:focus{
	color: rgba(0,0,0,0);
}
#logobar img{
	vertical-align: sub;
}
#logobar .links{
	position: absolute;
    right: calc( (100% - 1000px)/2 );
    top: 55px;
	font-size: 0.92em;
}
#logobar .links a{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.general #logobar #title h1{
	font-size: 14pt;
	margin: 3px 0 0 64px;
}
#logobar #title h1 .smaller{
	font-size: 0.5em;
}
.general #header{
/*	background: url(/images/hdrBackground1300x96.jpg) repeat-x 0 -58px;
	background: url(/images/menubackground.png) repeat-y 0 10px;*/
	height: 90px;
}
.general #logobar{
	padding-top: 12px;
    height: 37px;
	background: #c0cdff url(/images/hdrBackground1300x96.jpg) repeat-x 0 12px;
	box-shadow: 0 2px 2px 2px #a0bdff;
}
.general #logobar #title{
	width: auto;
	margin: 0 0.5% 0 283px;
}
.general #logobar form{
	margin: 8px 0;
}
#menu{
	width: 1000px;
	margin: 0 auto;
	font-family: 'Roboto Condensed', sans-serif;
}
#menu.foreign{
	height: 252px;
}
#menu #items{
	font-size: 13pt;
	line-height: 13pt;
	display: inline-block;
	vertical-align: top;	
	position: relative;
	left: 100px;
	transition: all 0.6s;
}
#menu div#purchases {
    margin-top: 110px;
}
#menu #items a{	
	text-decoration: none;
	padding: 0;
/*	border-bottom: 1px dashed white;*/
}
#menu #items ul{
	padding: 0;
	background: rgba(0,12,180,0.3);
    box-shadow: 0 0 40px 20px rgba(0,12,180,0.3);
}
#menu #items li{
	padding: 3px 10px;
	background: rgba(9,39,90,0);
	transition: all 0.5s;
}
#menu li>a.green:last-child, #menu li>p>a.green:last-child{
    margin-bottom: 18px;
}
#menu #items li:hover{
/*	border-bottom: 1px solid #1ddce6;*/
	background: rgba(9,39,90,0.5);
}
#menu #items a:hover{
	color: white;
	text-decoration: underline;
}
#menu #items #rightcol li.active{
	background: linear-gradient(to right, rgba(0,0,0,0), rgba(9,39,90,.8))
}
#menu #items #leftcol li.active{
	background: linear-gradient(to right, rgba(9,39,90,.8), rgba(0,0,0,0))
}
#menu .subMenuItems{
	display: inline-block;
	background-color: rgba(9,39,90,0.75);
	background: linear-gradient( rgba(9,39,90,0.6), rgba(9,39,90,0.9), rgba(9,39,90,0.9));
	box-shadow: 3px 1px 8px 1px #9bd1ff;
	font-size: 10pt;
	position: absolute;
	top: 100px;
	max-width: 600px;
	z-index: 2;
/*	transition: all 10s ease 1s;*/
}
#menu .subMenuItems.left{
	box-shadow: -3px 1px 8px 1px #9bd1ff;
	float: none;
}
.subMenuItems ul{
	padding-left: 20px;
	border-bottom: 1px solid rgba(154,216,254,0.4);
}
.subMenuItems ul:last-child{
	border-bottom: none;
}
.subMenuItems ul li{
	display: inline-block;
    vertical-align: top;
    text-transform: uppercase;
    color: #a2ffc2;
    font-size: 11pt;
	margin-right: 20px;
}
.subMenuItems ul li .normal{
	text-transform: none;
}
.subMenuItems ul li strong{
	font-weight: 400;
}
.subMenuItems ul li li strong{
	font-weight: 700;
}
.subMenuItems ul li a.green{
	display: block;
}
.subMenuItems ul li li.subhead{
	color: white;
    font-weight: 400;
    font-size: 0.94em;
}
.subMenuItems ul li li.subhead>p{
	margin-top: 6px;
    font-size: 10pt;
	font-weight: 300;
}
#header a.green{
	color: #a2ffc2;
}
.col2{
	max-width: 34%;
	max-width: calc(46% - 30px);
	display: inline-block;	
	vertical-align: top;
}
.general #menu .col2{
	max-width: inherit;
	display: inherit;	
	padding-left: 0;	
}
#rmenu ul.col2{
	margin-right: 0;
}
.col2:last-child{
	padding-left: 20px;
	max-width: calc(46% - 30px);
}
.subMenuItems ul ul{
    margin-top: 14px;
    margin-bottom: 26px;
	padding-left: 20px;	
	border-bottom: none;
}
.subMenuItems ul li li{
    float: none;
    display: list-item;
    text-transform: none;
    margin-top: 8px;
	margin-right: 0;
    list-style-type: none;
    font-size: 10pt;
    color: #e2e9ee;
}
.subMenuItems ul li li.groupend{
	margin-bottom: 20px;
}
.subMenuItems ul li p{
	color: white;
	margin: 15px 0 0 20px;
	font-size: 0.9em;
	font-weight: 400;
}
.subMenuItems ul li ul.topmargin5{
	margin-top: 5px;
	margin-left: 20px;
}
#header .subMenuItems .blue{
	color: #9AD8FE;
	font-weight: 400;
}
#header .subMenuItems a.blue:hover{
	color: #1ddce6;
}
#menu a.disabled, #menu a.disabled:hover, .general #menu a.disabled, .general #menu a.disabled:hover, #menu a.disabled:hover span{
    text-decoration: none;
    color: #8EA1AE;
    cursor: pointer;
}
#menu a.disabled, #menu a.disabled:hover,.general #menu a.disabled, .general #menu a.disabled:hover{
	font-size: 1em;
}
#leftcol, #rightcol{
	display: inline-block;
	list-style-type: none;
	vertical-align: top;
	padding: 0;
}
#leftcol{
	width: 224px;
	text-align: right;
	margin: 10px 0;
/*	padding: 0 10px 0 0;*/
}
#rightcol{
/*	padding-left: 10px;*/
	margin-top: 10px;
	width: 160px;
}
#menu #ball{
	display: inline-block;
	height: 252px;
	background-image: url(images/whitedot.gif);
	background-repeat: repeat-y;
	background-position: top;
	margin-bottom: 20px;
}
#menu.foreign #ball{
	height: 120px;
}
@keyframes spinright{
	0%		{background: url(/images/ball_08.png) no-repeat;}
	14.3%	{background: url(/images/ball_07.png) no-repeat;}
	28.6%	{background: url(/images/ball_06.png) no-repeat;}
	42.9%	{background: url(/images/ball_05.png) no-repeat;}
	57.2%	{background: url(/images/ball_04.png) no-repeat;}	
	71.5%	{background: url(/images/ball_03.png) no-repeat;}	
	85.8%	{background: url(/images/ball_02.png) no-repeat;}
	100%	{background: url(/images/ball_01.png) no-repeat;}
}
@keyframes spinleft{
	0%		{background: url(/images/ball_05.png) no-repeat;}
	14.3%	{background: url(/images/ball_06.png) no-repeat;}
	28.6%	{background: url(/images/ball_07.png) no-repeat;}
	42.9%	{background: url(/images/ball_08.png) no-repeat;}
	57.2%	{background: url(/images/ball_01.png) no-repeat;}	
	71.5%	{background: url(/images/ball_02.png) no-repeat;}	
	85.8%	{background: url(/images/ball_03.png) no-repeat;}
	100%	{background: url(/images/ball_04.png) no-repeat;}
}
@keyframes toright{
	0%		{background: url(/images/ball_05.png) no-repeat;}
	25%		{background: url(/images/ball_04.png) no-repeat;}
	50%		{background: url(/images/ball_03.png) no-repeat;}
	75%		{background: url(/images/ball_02.png) no-repeat;}
	100%	{background: url(/images/ball_01.png) no-repeat;}
}
@keyframes toleft{
	0%		{background-image: url(/images/ball_01.png);}
	25%		{background-image: url(/images/ball_02.png);}
	50%		{background-image: url(/images/ball_03.png);}
	75%		{background-image: url(/images/ball_04.png);}
	100%	{background-image: url(/images/ball_05.png);}
}
#ball div{
	width: 15px;
	height: 15px;
	position: relative;
	top: 19px;
	transition: top 1s;
	animation: spinright 0.5s infinite forwards;
/*	background: url(/images/ball_01.png) no-repeat;*/
}
#menu #items li{
	margin-bottom: 0px;
}
#menu #items .groupend{
	margin-bottom: 8px;
}
#adspanel{
	margin: 170px auto 0;
}
#adspanel div.slides{
	top: 0px;
}
#adspanel div.slides{
	width: 1175px;
/*	height: 176px;*/
	border: 2px solid white;
/*	margin: 146px auto 0;*/
	color: white;
/*	background-color: #2b61fd;
	background-color: #2b81fd;*/
	background-color: white;
	box-shadow: 0 0 0 1px #0AD6EF;
	border-radius: 10px;
}
#adspanel div.slides.blueback{
	background-color: #58f;
}
#adspanel div, .fixed-panel{
	border-top-left-radius: 9px;
	border-bottom-left-radius: 9px;
}
#adspanel .campaing, .fixed-panel .campaing{
	transform: rotate(-49deg);
    display: inline-block;
    position: relative;
    top: -130px;
    left: -45px;
    font-family: 'Roboto condensed';
    font-size: 1.2em;
    line-height: 0.9em;
    background-color: rgba(210,230,255,0.5);
    padding: 5px 50px 5px;
}
#adspanel .campaing, #adspanel .campaing a{
	color: yellow;
}
#adspanel .green a, #header .fixed-panel.green a{
 	color: yellow;
}
#adspanel .job.green a{
	text-shadow: 0 0 2px darkblue;
}
#adspanel .green .campaing a, #header .fixed-panel.green .campaing a{
	color: #88ff00;
}
#adspanel div, .fixed-panel{
	border-top-right-radius: 9px;
	border-bottom-right-radius: 9px;
}
#adspanel a, .fixed-panel a{
	text-decoration: none;
}
#adspanel a:hover, #adspanel .pushup:hover h2, #adspanel .pushup:hover p{
	color: yellow;
}
#adspanel div div div div, .fixed-panel{
	display: inline-block;
	width: 237px;
	height: 160px;
/*	padding-top: 6px;*/
	vertical-align: top;	
	margin-right: 2px;
	background-color: white;
	border-right: 1px solid white;
	box-sizing: border-box;
}
#adspanel div.alt{
/*	background-color: #1c21fd;
	background-color: #1c51fd;*/
}
#adspanel h2, .fixed-panel h2{
	text-align: center;
	line-height: 1em;
	margin: 0 20px;
    font-size: 1.3em;
	text-transform: uppercase;
}
#adspanel .pushup{
	cursor: pointer;
}
.mag{
	background-image: url(/images/panels/magisters3.jpg);
}
.alt.mag, .mag.alt{
	background-image: url(/images/panels/magisters-g.jpg);
}
.dip{
	background-image: url(/images/panels/diploms.jpg);
}
.alt.dip, .dip.alt{
	background-image: url(/images/panels/diploms-g.jpg);
}
.abitur{
	background-image: url(/images/panels/abitur.jpg);
}
.alt.abitur, .abitur.alt{
	background-image: url(/images/panels/abitur-g.jpg);
}
.do{
	background-image: url(/images/panels/do.jpg);
}
.course{
	background-image: url(/images/panels/course.jpg);
}
.alt.course,.course.alt{
	background-image: url(/images/panels/course-g.jpg);
}
.rtest{
	background-image: url(/images/panels/rtest.jpg);
}
.alt.rtest,.rtest.alt{
	background-image: url(/images/panels/rtest-g.jpg);
}
.upgrade{
	background-image: url(/images/panels/ledder.jpg);
}
.alt.upgrade,.upgrade.alt{
	background-image: url(/images/panels/ledder-g.jpg);
}
.sport{
	background-image: url(/images/panels/sport.jpg);
}
.hsmb{
	background-image: url(/images/panels/two-gr.jpg);
}
.alt.hsmb,.hsmb.alt{
	background-image: url(/images/panels/two-g.jpg);
}
.print{
	background-image: url(/images/panels/print.jpg);
}
.vibory{
	background-image: url(/images/panels/vibory.jpg);
}
.inter{
	background-image: url(/images/panels/inter.jpg);
}
.alt.inter{
	background-image: url(/images/panels/inter-g.jpg);
}
.stazhirovki{
	background-image: url(/images/panels/stazhirovki.jpg);
}
.jarmarka{
	background-image: url(/images/panels/jarmarka.jpg);
}
.job{
	background-image: url(/images/panels/startCareer.png);
}
.univer3{
	background-image: url(/images/panels/univer3.jpg);
}
.covid19{
	background-image: url(/images/panels/covid-19.jpg);
}
.abitday{
	background-image: url(/images/panels/day.jpg);
}
.dark h2, .dark p, .dark span.campaing{
	text-shadow: 0px 0px 8px #037;
}
#adspanel .mag h2, #adspanel .dip h2, #adspanel .course h2, #adspanel .rtest h2, #adspanel .upgrade h2, #adspanel .sport h2, #adspanel h2, .fixed-panel h2{
	margin-top: 85px;
}
#adspanel .dip p, #adspanel .sport p{
	margin-top: 20px;
}
#header #adspanel p, #adspanel h3{
	margin: 7px 20px 3px;
}
#header #adspanel p, #header #adspanel ul{
	line-height: 12pt;
	font-size: 10.8pt;
}
#adspanel p.smaller{
	font-size: 1em;
}
#adspanel ul{
	margin: 0 10px;
	padding: 0 0 0 35px;
}
.fixed-panel {
    position: absolute;
    top: 544px;
    z-index: 1;
}
.fixed-panel, .fixed-panel div{
    height: 170px;
	overflow: hidden;
}
.fixed-panel .campaing{
	text-align: center;
    margin-top: -17px;
    margin-left: -30px;
}
.center, #news p.center {
	text-align: center;
}
table.center{
	text-align: inherit;
	margin-left: auto;
	margin-right: auto;
}
.blockCenter{
	margin: 0 auto;
}
.smaller, .smaller a, #rmenu .smaller a, #menu a.disabled span, #menu a.disabled:hover span {
	font-size: 0.8em;
}
#menu a .smaller{
	margin-left: 10px;
	text-decoration: none;
	display: inline-block;
}
#menu a:hover .smaller{
	text-decoration: underline;
}
.larger{
	font-size: 1.3em;
}
.leftborder{
    border-left: 1px solid #DAECF5;
}
.underline{
	text-decoration: underline;
}
#body{
	color: #494747;
}
#adspanel h2, .fixed-panel h2, #body h2, #body h3, #body h4, #body h4 a, #news p.date, #smi p.date, #calendar p, #calendar a strong, .general #body h1, .general #body h2, /*.general #menu p,*/ #rmenu h4 a, #adspanel h3, .links a, .h2, .general p.nav{
	font-family: 'Open Sans Condensed', sans-serif;
}
#adspanel p, #adspanel ul, #news p, #news #calendar a, #news td, #news th, #calendar a, #rmenu a, #smi p, #footer p, #news a, #smi a, #gallery p, .subMenuItems, .general, .general #menu, .general #menu li.subhead p, #body li{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 11pt;	
	font-weight: 300;
}
.general #menu{
    padding-right: 10px;
	width: 290px;
	display: inline-block;
	vertical-align: top;
	font-size: 9pt;
	background: url(/images/interface/pattern.png);
    margin-top: -40px;	
}
.general #menu p.home {
    background: url(/images/interface/blueleftarraw.png) no-repeat center left;
    padding-left: 15px;
    text-transform: lowercase;
    font-weight: inherit;
}
.general #menu p.home::first-letter {
    text-transform: uppercase;
}
.general #menu p{
	margin-left: 14px;
	margin-bottom: 0;
	font-size: 0.81em;
	font-weight: 700;
	text-transform: none;
}
.general #menu ul{
	padding-left: 32px;
}
.general #menu li.top, .general #menu>ul>li{
	list-style-type: none;
	text-transform: uppercase;
	font-size: 1.5em;
	font-weight: 700;
	margin-bottom: 20px;
/*	color: #0595af;*/
}
.general #menu li, .general #menu li.subhead p{
	font-size: 1em;
	font-weight: 400;
	text-transform: none;
	list-style-type: none;
	margin: 6px 0;
	color: #494747;
}
.general #menu ul ul{
	padding-left: 30px;
	margin: 6px 0 20px;
}
.general a, .general #header .nav a, .general #menu a, #rmenu.info a, .link{
	color: #215bb9;
}
.general a:hover, .general #header .nav a:hover, .general #menu a:hover{
	color: #0AA6EF;
	transition: all 0.2s;
    font-size: 1.05em;
}
.general p.nav{
	margin: 13px 19% 0 304px;
	padding-left: 2%;
}
.general #menu>ul>li>a:not(:last-child) {
    margin-bottom: 10px;
    display: block;
}
.general #menu li li{
    list-style-image: url(/images/interface/bluerightarraw.png);
	font-size: 0.67em;
}
#content{
/*	border-left: 1px solid #DAECF5;*/
}
#content p.date{
	margin-bottom: 0;
}
#content h1{
	margin-top: 10px;
	margin-bottom: 40px;
	line-height: 1.6em;
}
#content h1 .smaller{
	font-size: 0.6em;
    line-height: 1em;
    font-weight: 400;
}
#content h1 .smaller .smaller{
	font-size: 0.7em;
	display: inline-block;
    margin-top: 7px;
}
#content h1:first-child{
	margin-top: 0px;
}
#content h2{
    text-transform: uppercase;
    margin: 0 0 30px;
    line-height: 28pt;
	padding: 0px 20px;
}
#content h2 .smaller.strong{
	text-transform: none;
	font-weight: 400;
}
#content .news h2{
	color: white;

}
#content img.left, #content img.right, #content p img, #content iframe{
	vertical-align: top;
	margin: 0 20px 20px 0;
	max-width: 100%;
}
#content iframe{
	float: left;
}
#content img.right{
	margin: 0 0 20px 20px;
}
#content img.span{
	width: 100%;
}
#content img.col2{
	width: 49%;
	padding-right: 1%;
}
#content img.col2:last-child{
	width: 49.7%;
	padding-right: 0;
}

#content .news{
	padding-top: 0px;
    border-top: 1px solid #DAECF5;
    margin: 50px 0 0;
}
#content .news h4, #content .news h4 strong{
	color: #494747;
	font-weight: bold;
}
#content .news div{
	width: 30%;
	margin-left: 1%;
	margin-right: 1%;
}
#content div ul, #content div ol{
	display: inline-block;
}
#content div div.gallery{
	display: inline-block;
	vertical-align: top;
}
#content div div.gallery p{
	font-style: italic;
	text-align: center;
	margin-top: 5px;
    font-size: 0.9em;
}
#content li img{
	vertical-align: top;
    margin: 20px 20px 20px 0;
}
#content li img:first-child{
	margin-top: 0px;
}
.news h4{
	margin-left: 0;
}
#news p.sign, .sign{
	margin-left: 57%;
	margin-right: 8%;
	font-weight: 400;
	font-size: .8em;
	font-style: italic;
}
#news .span .sign, #news .span p.sign {
    margin-left: 69%;
}
#news .span h4.center{
	color: #494747;
}
#news>div>p.strong{
	font-weight: 300;
}
#rmenu .news p{
	margin: 0 20px 10px;
}
#rmenu .news p.date{
	margin-top: 10px;
	margin-bottom: 2px;
}
.yashare-auto-init {
	width: 250px;
    margin-right: auto;
    clear: both;
}
#rmenu, #calendar, #congr{
	margin-top: 30px;
}
.general #rmenu{
	margin-top: 0;
}
#rmenu {
	display: inline-block;
	float: right;
	width: 18.6%;
	margin-left: 1.3%;
/*	background-color: #32bed7;
	border-top-left-radius: 10px;
*/	font-size: 10pt;
}
#rmenu.leftborder{
	width: 19.6%;
}
#rmenu>div{
	display: inline-block;
	margin-bottom: 20px;
}
#rmenu div.carousel{
	display: block;
}
#rmenu.leftborder div{
	margin-left: 10%;
}
#rmenu.leftborder div div{
	margin-left: 0;
}
.general #rmenu.leftborder div{
	width: 90%;
}
.general .news h2{
	font-size: 1.6em;
	width: 60%;
}
#rmenu div.ltblue, #rmenu #books, #rmenu>div.ltGreen{
/*	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;	
*/	width: 97%;
	margin-bottom: 30px;
	margin-right: 5px;
	background-color: white;
	border: 1px solid #DAECF5;
	box-shadow: -1px 1px 15px -4px #90adff;
}
#rmenu div.ltGreen {
    border: 1px solid #DAF5EC;
    box-shadow: -1px 1px 15px -4px #90ffad;
}
#rmenu div.ltblue iframe{
	width: calc( 100% - 20px );
    margin-left: 20px;
}
#rmenu div.ltblue iframe:last-child{
	margin-bottom: 20px;
}
.ltblue a img, #rmenu div p, #rmenu img{
	margin-left: 20px;
	margin-right: 20px;
	max-width: calc(100% - 40px);
}
ul li strong.outlook{
	background: url(/images/icons/outlook.jpg) no-repeat;
    padding-left: 35px;
    padding-bottom: 2px;
    padding-top: 3px;
}
#rmenu strong, #rmenu .strong a{
	font-weight: 400;
}
#rmenu h2, #perslider h2{
    background-color: aliceblue;
    margin: 0 0 20px;
    padding: 16px 20px;
/*	margin-left: 20px;*/
	line-height: 12pt;
	color: #215bb9;
	text-transform: uppercase;
	background: linear-gradient(175grad, rgba(240,248,255,0), rgba(240,248,255,1), rgba(255,255,255,0), rgba(255,255,255,0));
}
#perslider h2{
	margin-bottom: 20px;
}
#rmenu h2.nobackground{
	background: none;
	padding-top: 0;
}
#rmenu h4{
	margin-left: 20px;
}
#rmenu h4.center{
	margin-left: 0;
	text-align: center;
}
#rmenu h4, #rmenu h4 a{
/*	margin-bottom: 0;*/
	color: #215bb9;
	padding: 0;
	line-height: 11pt;
	text-transform: uppercase;
	font-size: 11pt;
	font-weight: 700;
}
#rmenu h4 .smaller{
	text-transform: none;
	font-weight: normal;
    color: black;
    font-size: 0.9em;
}
#rmenu ul{
	margin-right: 20px;
	margin-top: 0px;
}
#rmenu ul:last-child{
	margin-bottom: 30px;
}
#rmenu li{
	margin-bottom: 10px;
	line-height: 10pt;
}
#rmenu .smaller li{
	margin-bottom: 6px;
}
#rmenu li.groupend {
	margin-bottom: 20px;
}
#rmenu a{
	color: #494747;
	text-decoration: none;
}
#rmenu a:hover{
	text-decoration: underline;
	color: #0AA6EF;
}
#rmenu a:hover strong{
	color: #0AA6EF;
}
#rmenu .more{
	list-style-type: none;
	text-align: right;
}
#rmenu .more a, #rmenu.info a{
	text-decoration: underline;
	font-size: 10pt;
}
#rmenu .owa img{
	margin-left: 20px;
	margin-right: 20px;
	vertical-align: top;
}
#rmenu strong, #rmenu .strong a{
	color: #7090d0;
}
#rmenu.info div img{
	margin: 15px auto;
	display: block;
	
}
#rmenu.info div .icons img{
	display: inherit;
	margin: 0 4px 3px;
}
#rmenu.info p{
	margin: 10px 20px;
}
#rmenu.info li p, #rmenu.info li ul{
	margin-left: 0;
}
#rmenu.info li ul{
	padding-left: 20px;
}
.w38{
	width: 46px;
}
.w38.ext20 {
    width: 80px;
}
#rmenu.info .w38{
    padding-bottom: 10px;
    float: left;
}
#rmenu.info, .general #rmenu{
	margin-top: 10px;
}
.general #rmenu div{
	width: 97%;
}
.general #rmenu div.columns>div{
    width: initial;
}
.columns>div{
	display: inline-block;
    vertical-align: top;
    margin-top: -20px;
	margin-bottom: 20px;
    min-width: 48%;
}
#content{
	display: inline-block;
	width: calc(76% - 300px);
	padding-left: 2%;
}
#content.wide{
	width: calc(97% - 300px);
}
#news p.strong, #news p b, #content strong, #content b, #content .strong{
	font-weight: 400;
	color: black;
}
#news, #calendar, #books, #persons{
	display: inline-block;
}
#news {
	width: 77%;
	margin: 0 1% 0 2%;
}
#news.foreign{
	width: 77%;
}
#news>div, .news div{
	width: 33.4%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 30px;
	margin-left: 2%;
	margin-right: 1%;
}
#news div.narrow{
    width: 24%;
    margin-right: 0;
}
#news.foreign div{
	width: 29%;
	margin-left: 2%;
	margin-right: 2%;
}
#news > div > p > iframe {
    width: 100%;
    margin-bottom: 20px;
    height: 17vw;
}
#news div img, .news div img {
	width: 100%;
}
#news div.span{
	width: 70%;
}
#news div.span.narrow, #news div.narrow.span, #news>div.opinions.span{
	max-width: 60%;
/*	width: 33.4%;*/
}
#news .opinions ul p, #news .opinions ul a{
	font-size: 0.8em; 
}
/*
#news h2, #news h3, #news h4, #news p, #news a, #news img{
	margin-left: 20px;
}*/
#news h2, #smi h2, #gallery h2, .news h2{
	padding-top: 16px;
	padding-bottom: 16px;
	color: white;
	font-size: 1.8em;
	text-transform: uppercase;
	line-height: 12pt;
    background: linear-gradient(175grad, rgba(33,111,185,0.6), rgba(33,111,185,1), rgba(80,175,255,0.4), rgba(255,255,255,0), rgba(255,255,255,0));
	width: 40%;
}
#news h2{
	padding-left: 3%;
}
#news h2.width60{
	width: 60%;
}
#news h4, #news h4 a, #smi h4, #smi h4 a, .news h4, .news h4 a{
	color: #215bb9;
	margin-top: 4px;
	margin-bottom: 0;
	line-height: 13pt;
	min-height: 25px;
	font-weight: 700;
	text-decoration: none;
/*	text-transform: uppercase;*/
}
#news p, #smi p, .news p{
	text-align: justify;
	line-height: 12pt;
}
#news strong{
	font-weight: 400;
	color: black;
}
#news a, #smi a, .news a{
	color: #215bb9;
	font-size: 12pt;
}
#news>div>a{
	clear: both;
    display: block;
}
#news a:hover, #smi a:hover, .news a:hover{
	color: #0AA6EF;
}
#news img, #smi img, .news img {
	margin-top: 20px;
	width: 100%;
}
#news img.left, .news img.left, #smi img.left, .smi img.left, #news .span iframe{
	float: left;
	margin-top: 16px;
	margin-right: 15px;
	margin-bottom: 15px;
	max-width: 50%;
}
#news .span iframe{
	margin-top: 0;
}
#news .date, #smi .date, .general #content p.date, .news .date{
	color: #0AA6EF;
	margin-top:0;
	margin-bottom: 0px;
	line-height: 9pt;
	font-size: 9pt;
}
.noborders, .noborders td, .noborders th{
	border: none;
}
#news .noborders td{
	padding-top: 0;
	padding-bottom: 0;
}
#smi iframe{
	width: 100%;
	height: 275px;
}
#smi iframe.tvr{
	width: 420px;
	height: 310px;
}
#news div#newsfooter {
	width: 100%;
	background: url(/images/greendot.gif) repeat-x 0px 19px;
}
#newsfooter p{
	text-align: right;
	background-color: #F5F5DD;
}
#newsfooter a{
	padding: 0 10px;
    box-shadow: 0 0 70px 30px white;
    background: white;
    float: right;
    margin-right: 40px;
}
#calendar, #books, #congr{
	float: right;
	vertical-align: top;
	width: 19%;
	background-color: white;
	border-left: 1px solid #bfeef4;
/*	margin-left: 1%;
	margin-right: 10px;*/
	margin-bottom: 30px;
	color: #F0F8FF
}
#calendar{
	clear: right;
}
#news #calendar h2, #news #books h2{
	font-size: 24px;
}
#news #calendar, #news #books, #news #congr{
	width: 24%;
	margin-right: 0;
}
#calendar h2, #books h2, #congr h2{
	margin-left: 0;
    margin-top: 0;
    padding: 16px 20px;
	margin-bottom: 30px;
	width: 90%;	
/*	margin-left: 20px;*/
	line-height: 12pt;
/*	color: #05718f; */
	color: white;
	text-transform: uppercase;
	background: linear-gradient(175grad, rgba(75,163,193,0.7), rgba(45,133,173,1), rgba(29,220,230,0.4), rgba(255,255,255,0), rgba(255,255,255,0));
}
#calendar div{
	margin-bottom: 30px;
	width: 98%;
	display: block;
}
#calendar p.date, #news #calendar p.date{
	float: left;
	font-size: 24pt;
	vertical-align: top;
	margin: 0 0px 0 6px;
	padding: 0;
	color: #0595af;
	width: 48px;
    text-align: right;
	font-weight: 700;
	line-height: 22pt;
	clear: right;
}
#calendar p.date span, #news #calendar p.date span{
	font-size:  12px;
}
#calendar p, #news #calendar p{
	margin-left: 64px;
/*	margin-right: 20px;*/
	font-size: 10pt;
	line-height: 12pt;
	text-align: justify;
	color: #494747;
}
#calendar ul{
	margin-left: 44px;
}
#news #calendar li p{
	margin: 15px 0 6px;
}
#calendar li p.strong{
    color: #565050;
}
#calendar p.more{
	margin-left: 20px;
	font-size: 12pt;
}
#calendar p.more a{	
	color: #0595af;
	text-decoration: underline;
}
#calendar a, #calendar li, #books ul, #books a{
	color: #494747;
	text-decoration: none;
}
#news #calendar p a img{
	margin-top: 0;
	margin-bottom: 10px;
}
#news #calendar a, #calendar li, #news #books li a, #news #books a p, #news #books strong{
	font-size: 10pt;
	margin-left: 0;
}
#news #books a p, #books h4, #books hr{
	margin-left: 20px;
}
#books h2{
	background: linear-gradient(175grad, rgba(75,163,193,0.7), rgba(45,133,173,1), rgba(45,133,173,1), rgba(29,220,230,0.4), rgba(255,255,255,0), rgba(255,255,255,0));
	margin-bottom: 20px;
}
#books h4, #congr h4, h4.anniv{
	margin: 20px 20px 10px;
}
#congr h4, #news h4.anniv{
	color: chocolate;
}
#news h4.anniv{
/*	margin-top: 44px;*/
}
#anniv .item{
	height: 455px;
    overflow: hidden;
}
#anniv .item img{
	margin-top: -70px;
}
#congr{
	border: 1px solid rgb(165,157,132);
    box-shadow: 0 0 1px 3px rgb(255,231,93), 0 0 3px 4px rgb(137,125,48);
}
#congr h2{
	background: linear-gradient(175grad, rgba(255,231,93,0.7), rgba(137,125,48,1), rgba(255,231,93,0.4), rgba(255,255,255,0));
	font-size: 1.5em;
	margin-bottom: 0px;
}
#congr img.corner{
	width: initial;
    margin-top: -10px;
    position: absolute;
    z-index: 1;
    right: 20.35%;
}
#congr .item img{
	margin: 20px;
    width: calc(100% - 40px);
}
hr{
	border: 0;
    height: 0;
    border-top: 1px solid #DAECF5;
}
#books hr{
    border-top: 1px solid #bfeef4;
}
#books ul{
	margin-top: 0;
}
#calendar a strong{
	color: #0595af;
	text-decoration: underline;
	font-size: 12pt;
}
#calendar a:hover, #calendar a:hover strong, #calendar p.more a:hover, #books a:hover, #books a:hover strong{
	text-decoration: underline;
	color: #1dBcC6;
}
#books {
	clear: right;
}
#books .item{
	color: #494747;
    height: 220px;
    overflow: hidden;	
}
#books .item img{
	width: 120px;
	margin: 0 20px;
	float: left;
}
#books .item:hover {
    overflow-y: scroll;
    padding-right: 5px;
}
#news h2.anniv, #gallery h2.anniv{
	background: linear-gradient(175grad, rgba(225,155,33,0.6), rgba(225,95,33,1), rgba(225,175,0,0.4), rgba(255,175,0,0), rgba(255,175,0,0));
/*	width: 90%;*/
}
#gallery{
	width: 76%;
    margin-left: 2%;
	margin-bottom: 4%;
	border-top: 1px solid #DAECF5;
/*	border: 1px solid #eef4af;
    box-shadow: 1px 2px 20px -4px #E7F086;*/
}
.wide #gallery{
	width: 96%
}
#gallery h2{
	width: 70%;
	margin-top: 0;
	padding-left: 2.2%;
}
#gallery div{
/*	display: inline-block;
	width: 48%;
*/}
#ingallery p{
	color: white;
	position: absolute;
	bottom: 0;
	right: 20px;
	padding: 0 8px;
	background-color: rgba(100,100,100,0.3);
	box-shadow: 0 0 10px 3px rgba(100,100,100,0.3);
}
#gallery img{
	width: 100%;
/*	margin-left: 20px;*/
}
#ingallery{
	
}
.left {
	float: left;
}
#smi {
/*	margin-top: 80px;*/
    margin-right: 1%;
    margin-left: 2%;
    width: 77%;
    border-top: 1px solid #DAECF5;
    display: inline-block;
}
#smi h2{
	margin-top: 0;
	padding-left: 1.8%;
}
#smi div{
	width: 30.2%;
	margin-right: 1%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 30px;
	margin-left: 1.8%;
}
#smi div:last-child{
	margin-right: 0;
}
#persons{
	float: right;
	width: 280px;
	margin: 0 0 20px 20px;
	padding-left: 20px;
	border-left: 1px solid #DAECF5;
}
#footer {
	clear: both;
	color: white;
	background-color: #1c21fd;
	background: linear-gradient(#1c71fd, #00569a);
    border-top: 1px solid #DAECF5;
    box-shadow: 0 -2px 20px 0px #a0bdff;
	font-size: 0.8em;
	height: 251px;
}
.general #footer{
	height: 100px;
}
#footer p:last-child{
	margin-bottom: 0;
}
#footer div, #footer iframe{
	display: inline-block;
	vertical-align: top;
}
#footer div.inner{
	padding: 0 1% 0 5%;
	background: url(/images/logo-tr-b.png) no-repeat 20px -280px;
	width: 48%;
	height: 100%;
}
.general #footer .inner{
	width: 100%;
	text-align: center;
	padding: 0;
}
.general #footer .inner div{
	text-align: left;
}
#footer #social{
	width: 52%;
/*	border-right: 1px solid rgba(255,255,255,0.7);*/
}
#footer h3{
	margin-bottom: 0px;
	padding: 2px 0 0px 100px;
	background: url(/images/logo.png) no-repeat;
	font-size: 1.6em;
	font-weight: bold;
	text-transform: uppercase;
	margin-left: auto;
    margin-right: auto;
    max-width: 500px;	
}
#footer #social ul{
	margin: 0 40px;
}
#footer #social li{
	padding-left: 15px;
}
#footer #social p{
/*	margin-left: 100px;
	padding-left: 30px;*/
	margin-right: 0;
	width: 172px;
}
.general #footer #social, .general #footer #contacts{
	width: auto;
	margin-left: 40px;
}
.general #footer #social p{
	margin-left: 0;
	width: 173px;
}
#footer p span.except, .except{
	position: relative;
    top: -4px;
    font-size: 0.92em;
    color: white;
	display: inline;
	left: 44px;
}
.follow{
	margin-bottom: 4px;
	margin-top: 0;
}
#footer div.social{
    margin-top: 20px;
}
#footer h3 a, .general .social a{
	margin:0 3px;
	padding:0 3px;
}
#footer h3 a:first-child{
	margin-left:-3px;
}
#footer a{
	color:white;
}
#footer li.fb{
	list-style-image: url(/images/facebook.png);
}
#footer li.gp{
	list-style-image: url(/images/google.png);
}
#footer li.in{
	list-style-image: url(/images/instagram.png);
}
#footer li.tw{
	list-style-image: url(/images/twitter.png);
}
#footer li.rss{
	list-style-image: url(/images/feed.png);
}
#footer #contacts{
	margin-left: 0%;
	width: 46%;
}
#footer p{
	font-size: 10pt;
	width: 215px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 35px;
}
#contacts p:first-child {
    width: 220px;
}
.general #footer p{
	width: auto;
}
#footer p.pin, #footer p.phone, #footer p.copy {
	background-position: left 5px;
	background-repeat: no-repeat;
}
#footer p.pin {
	background-image: url(/images/icons_03.png);
}
#footer p.phone {
	background-image: url(/images/icons_01.png);
}
#footer p.copy {
	background-image: url(/images/icons_02.png);
}
#footer p span{
    color: #abd;
    display: inline-block;
}
#footer p span.w32{	
    width: 32px;
}
.w43{
	width: 43px;
}
#footer iframe{
	width: 46%;
	background: url(/images/map.jpg) top center no-repeat;
}
.hugeyear dt{
	float: left;
	clear: left;
	height: 100%;
	font-size: 36pt;
	margin-right: 50px;
	margin-left: 20px;
}
.hugeyear dd{
	overflow-y: hidden;
}
#perslider{
	float: right;
	font-size: 0.9em;
	margin: 0 10px 20px 0px;
	border-left: 1px solid #DAECF5;
}
#perslider>div{
	width: 100%;
}
.scrollY{
	overflow-y: scroll;
}
#perslider ul{
	display: inline;
}
#perslider li{
	font-size: 0.9em;	
	margin-left: 15px;
}
#perslider img{
	float: left;
	margin: 0 20px 20px 0;
}
.right {
	float: right;
}
#content img.right{
	margin-left: 20px;
	clear: right;
}
table, td, th{
	border: 1px solid #DAECF5;
}
table{
	border-collapse: collapse;
}
th{
	background: #fbfdff;
    color: #1c51ed;
    font-weight: 400;
}
td, th{
	padding: 5px 10px;
}
.tblHeader{
	text-align: center;
}
#partners{
	background: #00366a;
    text-align: center;
    box-shadow: white 0 -1px 10px -3px;
}
#partners img{
	padding: 10px 2px 1px;
}
.fs08em{
	font-size: 0.8em;
}
.clearLeft{
	clear: left;
}
.inlineBlock, .inlineBlock.propagate div, .inlineBlock li{
	display: inline-block;
}
td div.inlineBlock{
	padding-right: 2%;
    width: 48%;
}
td div.inlineBlock:last-child{
	padding-right: 0;
}
table.blue th{
	background: #2c71fd;
	color: white;
	font-size: 14pt;
    font-weight: 700;
    font-family: 'Open Sans Condensed', sans-serif;	
}
table.blue tr.smaller th, table.blue th.smaller{
	font-size: 0.9em;
}
.blue tr.subHeader td,  .blue td.subHeader{
	background-color: aliceblue;
	font-weight: 400;
	color: steelblue;
}
table.blue td{
	color: #494747;
}
.general.error #logobar form{
	margin-right: 26%;
}
.error #body{
	margin-left: 320px;
}
.icons a{
	margin-right:10px;
}
.width750{
	width: 750px;
	max-width: 750px;
}
.vAlignTop, .vAlignTop td{
	vertical-align: top;
}
.vAlignBottom, .vAlignBottom td{
	vertical-align: bottom;
}
.orange, #content strong.orange, #content .strong.orange, #rmenu strong.orange{
	color: #ff6600
}
#header a.orange {
	color: #ff6600;
	font-weight: 400;
}
.red, .red strong, #content strong.red, #content .red strong{
	color: #ff0000;
}
.blue #content strong.blue, #content .strong.blue{
	color: #0000ff;
}
.nIndent{
	margin-left: 20px;
}
.nIndent p{
	text-indent: -20px;
}
.tabs{
	font-size: 1.3em;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	width: 100%;
    border-bottom: 1px solid #DAECF5;
}
.tabs a{
    text-decoration: none;
    padding: 10px 15px;
    border: 1px solid #DAECF5;
    display: inline-block;
    border-radius: 8px 8px 0 0;
    width: 160px;
    text-align: center;
    margin-bottom: -1px;
    background: aliceblue;
}
.tabs a.active{
	border-bottom-color: white;
	background: white;
}
.tabsContent{
	margin: 10px 20px;
}
#mastersHead{
	background-color: #081e43;
	background-image: url(/images/masters/key1.jpg);
	background-repeat: no-repeat;
	background-position-x: calc(100% - 370px);
	width: 100%;
	height: 300px;
	margin-bottom: 40px;
}
#mastersHead.birzh{
	background-image: url(/images/masters/birzhevaja.jpg);
}
#mastersHead.tour{
	background-image: url(/images/masters/tour.jpg);
	background-color: #08431e;
}
#mastersHead.banks{
	background-image: url(/images/masters/ActivityBanks.jpg);
}
#mastersHead.ftrade{
	background-image: url(/images/masters/ForeignTrade.jpg);
}
#mastersHead.govcontr{
	background-image: url(/images/masters/GovernmentControl.jpg);
}
#mastersHead.intLog{
	background-image: url(/images/masters/InternationalLogistic.jpg);
}
#mastersHead.logis{
	background-image: url(/images/masters/LogisticManagemen.jpg);
}
#mastersHead.posit{
	background-image: url(/images/masters/PositiveBusinessLeadership.jpg);
}
#mastersHead.sociolog{
	background-image: url(/images/masters/SociologyPsycho.jpg);
}
#mastersHead.topMam{
	background-image: url(/images/masters/TopMenegement.jpg);
}
#mastersHead.socpsixsport{
	background-image: url(/images/masters/SocialPsixBusSport.jpg);
}
#mastersHead.tnt{
	background-image: url(/images/masters/tnt.jpg);
}	
#mastersHead.GreenEconAgrobisnes{
	background-image: url(/images/masters/GreenEconAgrobisnes.jpg);
}
#mastersHead.TetBezProdTov{
	background-image: url(/images/masters/TetBezProdTov.jpg);
}
#mastersHead.Urisprudent{
	background-image: url(/images/masters/Urispruden.jpg);
}
#mastersHead.BiznesPartners{
	background-image: url(/images/masters/biznesPartners.jpg);
}
#mastersHead.MarkrtUpravl{
	background-image: url(/images/masters/MarkrtUpravl.jpg);
}
#mastersHead.EconomUpravlTuristDestin{
	background-image: url(/images/masters/EconomUpravlTuristDestin.jpg);
}
#mastersHead.CifrovBisnesKomun{
	background-image: url(/images/masters/CifrovBisnesKomun.jpg);
}
#mastersHead.IntEconTradeDiplomat{
	background-image: url(/images/masters/IntEconTradeDiplomat.jpg);
}
#mastersHead.IntEconTradeDiplomat_eng{
	background-image: url(/images/masters/IntEconTradeDiplomat_eng.jpg);
}
#mastersHead.IntEconTradePolicy_eng{
	background-image: url(/images/masters/IntEconTradePolicy_eng.jpg);
}
#mastersHead.IntEconTradePolicy{
	background-image: url(/images/masters/IntEconTradePolicy.jpg);
}
#mastersHead.MezdunarodKhozPravo{
	background-image: url(/images/masters/MezdunarodKhozPravo.jpg);
}
#mastersHead.vneshnekon{
	background-image: url(/images/masters/vneshnekon.jpg);
}
#mastersHead.analiteconomika{
	background-image: url(/images/masters/analiteconomika.jpg);
}
#mastersHead.mba{
	background-image: url(/images/masters/mba.jpg);
}
#mastersHead.bisnesadministr{
	background-image: url(/images/masters/BusinesAdministr_eng.jpg);
}
#mastersHead.Urisprudent{
	background-image: url(/images/masters/Urisprudent.jpg);
}
#mastersHead.LegalRegulationForeignEconomicActivity{
	background-image: url(/images/masters/LegalRegulationForeignEconomicActivity.jpg);
}
#mastersHead.greeneconomika{
	background-image: url(/images/masters/greeneconomika.jpg);
}
#mastersHead.marketinginnovac{
	background-image: url(/images/masters/marketinginnovac.jpg);
}
#mastersHead.bankinekredfinorg{
	background-image: url(/images/masters/bankinekredfinorg.jpg);
}
#mastersHead.inteconomika{
	background-image: url(/images/masters/inteconomika.jpg);
}
#mastersHead.econominovac{
	background-image: url(/images/masters/econominovac.jpg);
}
#mastersHead.econompolitology{
	background-image: url(/images/masters/econompolitology.jpg);
}
#mastersHead.intfinanceinvest{
	background-image: url(/images/masters/intfinanceinvest.jpg);
}
#mastersHead.intbusiness{
	background-image: url(/images/masters/intbusiness.jpg);
}
#mastersHead.philisophy{
	background-image: url(/images/masters/Philisophy.jpg);
}
#mastersHead.ForeignMarketCommerce{
	background-image: url(/images/masters/ForeignMarketCommerce.jpg);
}
#mastersHead.EconomicsManagementMarket{
	background-image: url(/images/masters/EconomicsManagementMarket.jpg);
}
#mastersHead.EconomyManagementTouristCompl{
	background-image: url(/images/masters/EconomyManagementTouristCompl.jpg);
}
#mastersHead.BusinessAdministration{
	background-image: url(/images/masters/BusinessAdministration.jpg);
}
#mastersHead.BusinessEconomicsE-business{
	background-image: url(/images/masters/BusinessEconomicsE-business.jpg);
}
#mastersHead.statistica{
	background-image: url(/images/masters/statistica.jpg);
}
#mastersHead.BankBizness{
	background-image: url(/images/masters/BankBizness.jpg);
}
#mastersHead .label {
	display: inline-block;
	width: 110px;
	font-weight: 300;
	color: #e0f9ff;
	padding-bottom: 1px;
    float: left;	
}
#mastersHead p, #mastersHead a{
	font-weight: 400;
	color: white;
}
#mastersHead p{
	margin-bottom: 0;
	width: 350px;
    float: right;
    clear: right;	
}
#mastersHead p:first-child{
	padding-top: 10px;
}
.thin {
	font-weight: 400;
}
.fs09em{
	font-size: 0.9em;
}
#tables h2{
	margin: 30px 0 5px;
}
#tables table caption{
	text-align: left;
    margin-left: 20px;
}
.cc90, #tables th div{
    width: 15px;
    margin: 87px auto 2px;
	font-size: 0.9em;
	white-space: nowrap;
	line-height: 1.1em;
	-ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
	transform: rotate(270deg);	
}
#tables tr:first-child th div{
	margin-top: 114px;
}
#tables tr:last-child th div{
	margin-top: 60px;
}
#tables tbody td {
	text-align: right;
}
#tables tbody td.left {
	text-align: left;
	float: none;
}
#tables tbody td:first-child{
	text-align: left;
}
#magselect{
	margin-bottom: 40px;
    margin-top: 40px;
    text-align: center;
}
.yellow, #header a.yellow{
	color: yellow;
}
.underline{
	text-decoration: underline;
}
.m6{
	padding: 6px 0;
	display: inline-block;
}
.blue, #content strong.blue{
	color: #1c21fd;
}
#pikame li {
    display: inline-block;
}
.pika_subdiv img{
	max-width: 100%;
}
#adspanel .slides .pushup ul.col2{
	width: 33%;
    list-style-type: circle;
    padding-left: 20px;
	display: none;
}
#adspanel .slides .pushup ul.col2:nth-last-child(2){
	padding-left: 0;
}
#adspanel .slides .pushup.active h2{
	margin-top: 10px;
	transition: all 0.3s 
}
#adspanel .slides .pushup.active ul.col2{
	display: inline-block;
}
.tiles .tile {
	display: inline-block;
	margin: 5px 0 0 20px;
	vertical-align: top;
}
.tiles.width220 .tile{
	width: 220px;
}
.people p{
	font-size: 0.9em;
}
.people p:last-child, .hostels p:first-child{
	font-size: 1.1em;
	font-weight: 400;
}
a.pdf, a.form{
	padding-left: 30px;
	font-size: 1.2em;
	font-weight: 400;
	line-height: 1.4em;
}
a.pdf{
	background: url("/images/iconPdf.jpg") no-repeat left center;
}
a.form{
	background: url("/images/iconForm.jpg") no-repeat left center;
}
.italic{
	font-style: italic;
}
.uppercase{
	text-transform: uppercase;
}
.roundblue{
	display: block;
	box-sizing: border-box;
	width: 97%;
	padding: 20px 20px 20px 40px;
	margin-top: 20px;
	margin-bottom: 20px;
	background: #1150ff url(/images/interface/i.png) no-repeat 18px 22px;
	box-shadow: -1px 1px 15px -4px #90adff;
	border-radius: 10px;
	text-transform: uppercase;
}
#rmenu.info a.roundblue{
	color:white;
	text-decoration: none;
}
#rmenu.info a.roundblue:hover{
	color: yellow;
}
.capitalize td::first-letter{
	text-transform: uppercase;
}
.stars{
	color: red;
    font-weight: bold;
    vertical-align: super;
}
.note {
    font-size: 0.9em;
}
.imgAlt{
	font-size: 0.8em; 
	text-align: center; 
	font-style: italic; 
	width: 100%;
	margin: 3px 1%;
}
#planExtract th:not(:first-child)::after{
	content: " курс";
}
#planExtract table:nth-child(2) th:not(:first-child)::after{
	content: " год обучения";
}
.halfsize{
	width: 48%;
	min-width: 300px;
	max-width: 800px;
}
.width40{
    width: 40%;
}
.altRows tr:nth-child(even) td{
	background-color: #fdfeff;
}
ol.marginT-1em{
	margin-top: -1em;
}
.col1right td:first-child, .collastright td:last-child{
	text-align: right;
}
@media screen and (max-width: 1100px) and (max-resolution: 400dpi){
	body, #header{
		min-width: initial;
	}
	body.general{
		background-image: none;
	}
	.general #logo{
		left: 2%;
	}
	.general #logobar #title{
		margin-left: 0.5%;
	}
	.general #logobar #title h1{
		padding-top: 3px;
		font-size: 1em;
	}
	.general #logobar #title h1 .smaller{
		font-size: 0.6em;
	}
	#logobar input{
		width: 14ch;
	}
	#logobar input:focus{
		width: 385px;
	}
	.general p.nav{
		margin-left: 2%
	}
	.general #menu {
		display: none;
	}
	.general #content, .general:not(.abiturient) #rmenu{
		width: 100%;
	}
	.social, #footer .inner #social{
		margin-left: 2%;
		float: left;
	}
	#social{
		clear: left;
	}
	.general #footer, #footer{
		height: initial;
	}
	#partners {
		display: none;
	}
}
@media screen and (max-width: 1100px) and (min-width: 601px){
	body, #header{
		min-width: 850px;
	}
	#news, #gallery{
		width: 67%;
	}
	#news #calendar, #news #books{
		width: 40%;
	}
	#news>div{
		width: 54%;
	}
	#news>div:nth-child(7){
		display: none;
	}
	.general:not(.abiturient) #rmenu{
		width: calc(98% - 300px);
	}
	#rmenu{
		width: 28%;
	}
	#content {
		width: calc(96% - 300px);
	}
	#news>div.opinions{
		width: 46%;
	}
	#news>div.opinions.span{
		width: 47%;
	}
	#smi {
		width: 97%;
	}
	#logobar #title{
		width: 910px;
	}
	#logobar input{
		width: 235px;
	}
	#logobar .links{
		right: calc((100% - 890px)/2);
	}
	#languages{
		margin-right: 10px;
	}
	#menu{
		max-width: calc(100% - 30px);
	}
	#best1 div, #best2 div{
		padding-left: 160px;
	}
	#base div, #best3 div{
		background-position-x: -80px;
	}
}
@media print{
	#header, #menu, .general #menu, #rmenu, #footer, #partners {
		display: none;
	}
	body.general{
		background-image: none;
	}
	body.general, #body{
		width: inherit;
	}
	#content{
		display: block;
		padding-right: 1cm;
/*		margin-left: 2cm;
		margin-right: 1cm;
*/		width: inherit;
	}
	th, td{
		color: black;
		background-color: white;
	}
	table td,table th{
		border: 1px solid #494747;
	}
}